JavaScript: Continuum for Cypress

  • Updated

Pre-requisites

Access Continuum for Cypress requires Node.js( https://nodejs.org/en/). 

Installation

Install dependencies (including Cypress, if necessary):

 

        npm install

 Usage

  1. Run Cypress:
    npm run cypress:open
  2. Click the 'a11y.spec.js' entry under 'INTEGRATION TESTS' in the Cypress application window.

Support

Rich API documentation for all the functionality supported out of the box with our Continuum JavaScript SDK, which this sample project uses, can be found [here](https://tools.levelaccess.net/continuum/docs/latest/jsdoc/index.html).

Email Level Access support at ampsupport@levelaccess.com for any question, or get support from the community and the Level Access development team by posting questions on Stack Overflow with the following tags: #acccessibility, #webaccessibility and #wai-aria

Was this article helpful?

0 out of 0 found this helpful

Have more questions? Submit a request